.alerts .alert { margin: 0; padding: 8px 20px; text-align: center; }
.alerts .alert p { padding: 0; font: normal normal 400 14px/20px Open Sans;}

.alerts .alert {
    padding: 10px 25px;
    margin-bottom: 15px;
}

/* The close button */
.alerts .alert button {
    margin-left: 15px;
     font-weight: bold;
    float: right;
    font: normal normal bold 20px/22px Open Sans;
    cursor: pointer;
    transition: 0.3s;
}

/* When moving the mouse over the close button */
.alerts .alert button:hover {
    color: black;
}